Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602444 - configured networking devices are not up on boot
configured networking devices are not up on boot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Alan Pevec
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 16:45 EDT by Joey Boggs
Modified: 2010-11-11 09:52 EST (History)
9 users (show)

See Also:
Fixed In Version: ovirt-node-1.9.3-2.git0b599e2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 09:52:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
get chkconfig line back to make sure ovirt-early is started early (621 bytes, patch)
2010-06-16 08:19 EDT, Alan Pevec
no flags Details | Diff

  None (edit)
Comment 2 RHEL Product and Program Management 2010-06-09 17:12:56 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 9 Alan Pevec 2010-06-16 08:19:08 EDT
Created attachment 424426 [details]
get chkconfig line back to make sure ovirt-early is started early
Comment 13 Mohua Li 2010-08-23 04:00:59 EDT
test on ,
[root@localhost libexec]# cat /etc/redhat-release 
Red Hat Enterprise Virtualization Hypervisor release 6.0 (12.el6)


after installed, could boot the network successfully, that means the order of start ovirt-early is correct, so set this bug as verified,
Comment 14 releng-rhel@redhat.com 2010-11-11 09:52:43 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.